"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const tokens = require("./tokens.js");
const Vue = require("vue");
const useDropdown = () => {
  const elDropdown = Vue.inject(tokens.DROPDOWN_INSTANCE_INJECTION_KEY, {});
  return {
    elDropdown,
    _elDropdownSize: Vue.computed(() => elDropdown == null ? void 0 : elDropdown.dropdownSize)
  };
};
exports.useDropdown = useDropdown;
